	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1710/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
	padding-bottom:1%;
}
.banner-b{
	position: relative;
	width: 1260px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
    top: 18%;
    width: 60%;
    height: 67%;
    content: "";
    z-index: -1;
    background-image: -webkit-linear-gradient(left ,#fff 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width:50%;
	margin-top: 2%;
	margin-left: -5%;
	float: right;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
    width: 60%;
    margin-top: 9%;
    padding-left:4%;
    margin-right: -5%;
    float: left;
    box-sizing: border-box;
}
.banner-fl h1{
	position: relative;
	font-size: 96px;
    line-height: 110px;
	letter-spacing:6px;
	display: block;
	font-weight: bold;
	color: #f21212;
}
.banner-b ul li{
	width: 37%;
    float: left;
    font-size: 26px;
    line-height: 30px;
    margin-right: 5%;
    margin-top: 4%;
	color: #000000;
	padding-left: 36px;
	background: url(/newcpzt/images/imageszt1710/banner_ocon_03.png) no-repeat;
	background-size: 30px;
}
.banner-b ul li:nth-of-type(2n){
	margin-right: 0%;
}
.banner-fl h1 strong{
	color: #000000;
}
.banner-fl em{
	display: inline-block;
	font-size: 52px;
    line-height: 60px;
	letter-spacing: 0px;
	padding: 0% 1%;
	font-style: normal;
	color: #ffffff;
	border-radius: 20px;
	background-color: #f21212;
}
.banner-fl p{
	display: inline-block;
	font-size: 28px;
	line-height: 40px;
	padding: 0% 1%;
	color: #ffffff;
	background-color: #f21212;
}
.title-h{
	margin:4% auto 3%;
	text-align: center;
	letter-spacing:8px;
}
.title-h font{
	display: inline-block;
	font-size:26px;
	line-height:30px;
	letter-spacing:0px;
	text-transform: uppercase;
	color: #ffffff;
	padding: 3px 10px;
	margin-top: 1%;
	background-color: #959595;
}
.title-h h2,
.title-h em{
	font-size:66px;
	line-height:80px;
	font-weight: bold;
	color: #000;
}
.introd-h h2 em,
.title-h em{
	font-style:normal;
	color: #f21212;
}

.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}



.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width:16%;
	float: left;
	text-align: center;
	margin-right:5%;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
	margin: 4% auto;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	font-size: 32px;
	line-height: 40px;
	color: #000;
	display: block;
	font-weight: normal;
	letter-spacing: 4px;
	margin:10% auto 0%;
}
.broble-h ul li font{
	font-size: 15px;
	line-height:40px;
	letter-spacing: 0px;
	color: #b4b4b4;
	text-transform: uppercase;
}


.introd-h h2{
	display:block;
	font-size:50px;
	line-height: 70px;
	color: #000000;
	margin-bottom: 3%;
}
.introd-fl{
	width: 50%;
	float: left;
	padding:4% 2% 0% 0%;
	box-sizing: border-box;
}
.introd-h figure{
	width: 50%;
	float: right
}
.mine-h ul li figure img,
.introd-h figure img{
	width: 100%;
	display: block;
}
.introd-fl em{
	color: #f21212;
}
.introd-fl p{
	position: relative;
    width: 100%;
    font-size: 25px;
    line-height: 48px;
    margin: 2% auto;
    color: #000000;
    padding-left: 30px;
}
.introd-fl p::after{
	position: absolute;
	left:1%;
	top: 16%;
	width: 16px;
	height: 16px;
	content: "";
	transform: rotate(45deg);
	background-color: #f21212;
}
.introd-fl p:nth-of-type(3):after,
.introd-fl p:nth-of-type(1):after{
	top: 32%;
}
.introd-fl span{
	display: inline-block;
	font-size: 26px;
	line-height:40px;
	padding: 0% 2%;
	color: #ffffff;
	border-radius: 30px;
	margin: 2% 2% 0% 0%;
	background-color: #f21212;
}
.p-h p{
	width: 96%;
	font-size:30px;
    line-height:52px;
	color: #000000;
	text-align: center;
	margin: 0% auto 2%;
}

.table-h table {
	width: 100%;
	border-collapse: collapse;
  }
  .table-h p,
  .table-h table tr td {
	font-size:26px;
	line-height:40px;
	text-align: left;
	color: #1c1a1a;
	letter-spacing: 2px;
	padding: 6px 0px 6px 10px;
	border-bottom:6px solid #ffffff;
	background-color: #f1f1f1;
  }
  .table-h table tr td:nth-of-type(odd){
	background-color: #f21212;
	color: #ffffff;
  }
  .table-h p{
	font-size: 24px;
	color: #000000;
	text-align: center;
	margin-top: 2%;
	background-color: #ffffff;
  }

.structure-h{
	position: relative;
	z-index: 1;
}
.structure-h::after{
	position: absolute;
	left: 0;
	top: 0;
	width: 50.5%;
	height: 100%;
	content: "";
	z-index: -1;
	background: url(/newcpzt/images/imageszt1710/structure_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.structure-b figure{
	width: 50%;
	float: left;
	margin-top: 3%;
}
.structure-b figure img{
	width: 100%;
	display: block;
}
.structure-b span{
	display: block;
	width: 48%;
	float: right;
	padding: 3%;
	color: #ffffff;
	box-sizing: border-box;
	background-color: #f21212;
}
.structure-b span strong{
	font-size: 32px;
    font-weight: bold;
    line-height: 32px;
}
.structure-b span p{
	font-size: 22px;
	line-height:38px;
}
.structure-b span hr{
	border: none;             
 	border-top: 2px dashed #ffffff; 
 	height: 0;             
 	margin: 3% 0;   
}

.scenario-h figure{
	position: relative;
	width: 24.25%;
	float: left;
	margin-right: 1%;
}
.scenario-h figure:nth-of-type(4){
	margin-right: 0%;
}
.scenario-h figure img{
	width: 100%;
	display: block;
}
.scenario-h figure figcaption{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 10px 0px;
	font-size:30px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background-color: #f21212;
	box-sizing: border-box;
}

.coal-h{
	background: url(/newcpzt/images/imageszt1710/coal_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}
.coal-h ul li figure img,
.coal-h ul li figure{
	width: 100%;
	display: block;
}

.characteristic-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: 3%;
}

.characteristic-h ul li:nth-of-type(even) .text-h,
.characteristic-h ul li:nth-of-type(odd) figure{
	float:right;
}
.characteristic-h ul li:nth-of-type(odd) .text-h,
.characteristic-h ul li:nth-of-type(even) figure{
	float:left;
}

.characteristic-h ul li figure{
	width: 50%;
}
.characteristic-h ul li figure img{
	width: 100%;
	display: block;
}
.text-h{
	width:48%;
	padding: 4% 0% 0%;
	height: auto;
	display: table;
	box-sizing: border-box;
}
.text-h b{
	display:block;
	float: left;
	position: relative;
	font-size: 60px;
	line-height:60px;
	font-weight: bold;
	color: #fff;
	padding:2% 3%;
	background-color: #ff0000;
}
.text-h span{
	display: block;
	float: left;
	height: auto;
	margin-left:3%;
	float: left;
	width: calc(100% - 160px);
}
.text-h span strong{
	display: block;
	font-size: 46px;
    line-height: 46px;
	font-weight: bold;
	letter-spacing: 6px;
	color: #000000;
}
.text-h span em{
	font-size:18px;
    line-height:22px;
    letter-spacing:0px;
    color: #adadad;
	font-style: normal;
	text-transform: uppercase;
}
.text-h span hr{
	width:100%;
	border: none;
	height:2px;
	margin:2% auto;
	background-color: #fe0000;
}

.text-h p{
	font-size: 28px;
    line-height: 44px;
    letter-spacing: 2px;
    margin: 6% auto;
	color: #000000;
}
.text-h font{
	display: block;
	font-size: 16px;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing:0px;
    color: #adadad;
}
.text-p p{
	font-size: 26px;
	line-height: 50px;
	margin: 2% auto;
}
.text-p p b{
	font-weight: bold;
	color: #ff0000;
}

.display-b figure img,
.display-h figure,
.display-h figure img{
	width: 100%;
	display: block;
}
.display-fr,
.display-fl{
	float: left;
	width: 25.5%;
}
.display-mod{
	width: 47%;
	float: left;
	margin: 0% 1%;
}
.display-h figure img{
	margin-bottom:5%;
}
.display-mod figure img{
	margin-bottom:2.4%;
}
.display-mod span{
	display: block;
	width: 100%;
	padding: 2%;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	background-color: #f21212;
}
.display-mod span strong{
	display: block;
	font-size: 38px;
	line-height:56px;
}
.display-mod span font{
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}
.display-b figure{
	float: left;
	margin-right: 1%;
	margin-bottom: 1%;
}
.display-b figure:nth-of-type(1){
	width: 35.8%;
}
.display-b figure:nth-of-type(2){
	width: 36.4%;
}
.display-b figure:nth-of-type(3){
	width:25.8%;
	margin-right: 0%;
}

